{
    "dc_identifier": "nl.gm0405.2c.2016.4408737-1",
    "dc_title": "Algemene Raadscommissie - Raadzaal 2016-05-10 - Parallelle sessie Terugblik decentralisaties 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoorn op 2016-05-10. Onderdeel: Parallelle sessie Terugblik decentralisaties 2015.",
    "dc_source": "https://hoorn.bestuurlijkeinformatie.nl/Agenda/Index/f218f9c8-4299-4de9-a688-edd773fe9452",
    "dc_publisher": "gm0405",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2016-05-10",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Hoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0405.2c.2016.4408737-1",
    "dc_externalIdentifier": "4408738",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-10",
    "foi_meetingNumber": "4408737",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0405.2c.2016.4408737-1.doc.1",
            "dc_title": "Uitnodiging Parallelle sessie Terugblik decentralisaties 2015  10 mei 2016",
            "foi_fileName": "Uitnodiging%20Parallelle%20sessie%20Terugblik%20decentralisaties%202015%20%2010%20mei%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=462a0753-aac4-4817-9240-c9dcedd697ec"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2016.4408737-1.doc.2",
            "dc_title": "Kwartaalrapportage transities vierde kwartaal 2015",
            "foi_fileName": "Kwartaalrapportage%20transities%20vierde%20kwartaal%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=03148b01-fefa-43f6-9083-6f7bbafdced8"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2016.4408737-1.doc.3",
            "dc_title": "Presentatie Parallelsessie 10-5 2015",
            "foi_fileName": "Presentatie%20Parallelsessie%2010-5%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=3ed83099-7010-468a-b038-884c7b1cea20"
        }
    ]
}